## ezstream 1.0.0

=== debian/changelog ===
ezstream (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.0
  * d/docs: Follow file rename, README → README.md
  * d/control: Add check and ca-certificates to Build-Depends.
  * d/copyright: Update with new attribution, bump years.
  * Update Standards-Version to 4.5.0.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 01 Feb 2020 02:06:52 -0500

ezstream (0.6.0-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces.
  * d/control: Set Vcs-* to salsa.debian.org.

  [ Unit 193 ]
  * New upstream version 0.6.0
  * Run wrap-and-sort.
  * d/cdbs, d/control(,.in), d/copyright_hints, d/README.(cdbs-tweaks,Source),
    d/rules: Convert from cdbs to dh simple rules.
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 12.
    - Add libtagc0-dev and pkg-config to Build-Depends. (Closes: #833314)
    - Update Homepage field to https://www.icecast.org/ezstream/
    - Change maintainer to Debian Multimedia Maintainers. (Closes: #899495)
    - Set R³ to no.
    - Update Build-Depend: libshout3-dev → libshout-dev.
    - Drop B-D on autotools-dev, devscripts, libogg-dev and libvorbis-dev.
    - Drop version from Build-Depends, satisfied since before oldoldstable.
    - Remove Jonas from uploaders, thanks for all your work over the years!
    - Remove Guillaume Pellerin from uploaders, inactive since 2007.  Thanks!
  * d/copyright: Re-write, add myself.
  * d/ezstream.sgml: Drop, upstream ships manpages.
  * d/s/format: Specify '3.0 (quilt)'.
  * d/watch: Drop dfsg mangling and svn-upgrade, update URL.
  * Update Standards-Version to 4.4.1.

  [ Chris Lamb ]
  * d/p/reproducable-date.patch: (Closes: #831371)
    - Replace hardcoded call to `date` with $SOURCE_DATE_EPOCH.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 02 Nov 2019 19:24:29 -0400

ezstream (0.5.6~dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Bug fix: "ezstream manpage is incomplete and incorrect", thanks to
    Philip Muskovac (Closes: #573928).

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 15 Apr 2016 18:31:02 -0400

ezstream (0.5.6~dfsg-1) unstable; urgency=low

  * New upstream release
  * Bumped standards version to 3.8.3

 -- Romain Beauxis <toots@rastageeks.org>  Sun, 27 Sep 2009 16:50:53 -0500

ezstream (0.5.5~dfsg-1) unstable; urgency=low

  * New upstream release.
  * Updated standards version to 3.8.2
  * Fix examples location in manual page.
  Closes: #521159
  * Added build-dep on autotools-dev to enable
    update of config.{guess,sub}
  * Fixed watch file to mangle local version, removing
    ~dfsg string.

 -- Romain Beauxis <toots@rastageeks.org>  Sun, 09 Aug 2009 11:56:15 -0500

ezstream (0.5.4~dfsg-1) unstable; urgency=low

  * New upstream release.
  * Removed inactive uploaders
  * Updated standards version to 3.8.1
  * Bumped compat to 7
  * Updated debian/copyright
  * Backported optional cdbs checks variables from
    icecast2 package

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 13 Apr 2009 23:31:51 -0400

ezstream (0.5.3~dfsg-2) unstable; urgency=low

  * Claim copyright of debian/rules.
  * Update local cdbs snippets:
    + Major improvements to update-tarball (but none of them affecting
      this current packaging).
    + Major improvements to copyright-check, including new versioned
      build-dependency on devscripts.  Update debian/copyright_hints.
    + Update debian/README.cdbs-tweaks
  * Fix double build-dependencies (declared both in debian/control.in
    and in debian/rules).
  * Bump debhelper compatibility level to version 5.
  * Fix watch file to invoke svn-upgrade (not bogus svn-update).
  * Semi-auto-update debian/control to update build-dependencies:
    DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 11 Apr 2008 14:24:22 +0200

ezstream (0.5.3~dfsg-1) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Add local CDBS tweaks:
    + Add copyright-check-mk to help maintaining debian/copyright file
    + Add buildinfo.mk to aid debugging packaging-specific problems.
  * Rewrite debian/copyright to conform to proposed new format at
    http://wiki.debian.org/Proposals/CopyrightFormat .
  * Fix name of upstream author () in debian/copyright.
  * Include GPL-2 in references to Debian-shared files in
    debian/copyright.
  * Improve debian/watch file:
    + Add comment hinting about using uscan
    + Use svn-update (not uupdate)
    + Better indentation

  [ Romain Beauxis ]
  * Repacked orig tarball to remove file with non-free license.
  * Updated standards to 3.7.3

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 08 Jan 2008 22:18:25 +0100

ezstream (0.5.3-1) unstable; urgency=low

  [ Romain Beauxis ]
  * New upstream release
  * Package now managed through pkg-icecast team
  * Finished initial packaging
  * Switched to cdbs
  * Added icecast2 to suggests
  * Added --as-needed to ldflags to avoid non-needed linking
  * First upload to sid (Closes: #293316)

  [ Jonas Smedegaard ]
  * Add local CDBS tweaks:
    + Add upstream.tarball.mk to add a get-orig-source target and more.
    + Document the tweaks in debian/README.cdbs-tweaks.

  [ Guillaume Pellerin  ]
  * Updated description

  [ Ying-Chun Liu ]
  * Add watch file for easier updating
  * Add ${misc:Depends} to control file

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 03 Dec 2007 01:54:55 +0100

ezstream (0.2.1-4) unstable; urgency=low

  * Package cleaned, thanks to Piem ;)
  * Added recommended and suggested packages

 -- Guillaume Pellerin <yomguy@altern.org>  Sat, 17 Feb 2007 15:21:52 +0100

ezstream (0.2.1-3) unstable; urgency=low

  * Added man page
  * Added XML examples files

 -- Guillaume Pellerin <yomguy@altern.org>  Sat, 17 Feb 2007 14:15:59 +0100

ezstream (0.2.1-2) unstable; urgency=low

  * Changed short and long descriptions

 -- Guillaume Pellerin <yomguy@altern.org>  Fri,  5 Jan 2007 13:52:09 +0100

ezstream (0.2.1-1) unstable; urgency=low


