## ezstream 1.0.1

=== debian/changelog ===
ezstream (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.1

 -- Unit 193 <unit193@ubuntu.com>  Tue, 25 Feb 2020 17:47:23 -0500
