=== debian/control ===
Source: ezstream
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Romain Beauxis <toots@rastageeks.org>
Build-Depends:
 ca-certificates,
 check,
 debhelper-compat (= 12),
 libshout-dev,
 libtagc0-dev,
 libxml2-dev,
 pkg-config
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://www.icecast.org/ezstream/
Vcs-Browser: https://salsa.debian.org/multimedia-team/ezstream
Vcs-Git: https://salsa.debian.org/multimedia-team/ezstream.git

Package: ezstream
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: vorbis-tools
Suggests: ffmpeg2theora, flac, icecast2, madplay
Description: easy media streaming client over icecast servers
 Ezstream is an audio and video streaming client which feeds any icecast server
 with audio data and metadata from a standard input without reencoding.
 It thus requires very little CPU resources. Some playlists can be looped and
 composed with MP3, Ogg Vorbis or Ogg Theora media files.
 Shoutcast metadata are also supported.
