=== debian/watch ===
# Use uscan to check for newer upstream releases
version=3
https://downloads.xiph.org/releases/ezstream/ezstream-(.*)\.tar\.(?:bz2|gz|xz|zst)
