## ezstream 1.0.2

=== debian/changelog ===
ezstream (1.0.2-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against taglib 2.0.2.
  * debian/control: Use build-dep libtag-c-dev from taglib 2.x.
  * debian/control: Update build-dep: pkg-config => pkgconf.
  * Bump Standards-Version to 4.7.0.

 -- Boyuan Yang <byang@debian.org>  Fri, 10 Jan 2025 19:52:16 -0500

ezstream (1.0.2-2) unstable; urgency=medium

  * Team upload.
  * d/p/mp3_incompatibility.patch:
    - Add patch from Roland Hermans to fix MP3 streams. (Closes: #1016423)
  * d/control: Bump DH compat to 13.
  * d/copyright: Update years.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Sun, 31 Jul 2022 21:49:13 -0400

ezstream (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.2.
  * d/copyright: Update my email address and years.
  * d/watch: Update to version 4.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Fri, 19 Feb 2021 03:40:48 -0500
