=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends:
  ca-certificates,
  check,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libshout-dev,
- libtagc0-dev,
+ libtag-c-dev,
  libxml2-dev,
- pkg-config
+ pkgconf,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://www.icecast.org/ezstream/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/ezstream
 Vcs-Git: https://salsa.debian.org/multimedia-team/ezstream.git
