=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-examplesdir="\$${prefix}/share/doc/ezstream/examples"

override_dh_auto_install:
	dh_auto_install
	find debian/ezstream -depth \( -name "COPYING" \) -exec rm -rf {} \;
	# Remove language-specific extension
	mv debian/ezstream/usr/bin/ezstream-file.sh debian/ezstream/usr/bin/ezstream-file
	sed -e 's#ezstream-file.sh#ezstream-file#g' -i debian/ezstream/usr/bin/ezstream-file
	mv debian/ezstream/usr/share/man/man1/ezstream-file.sh.1 debian/ezstream/usr/share/man/man1/ezstream-file.1
	sed -e 's#ezstream-file.sh#ezstream-file#g' -i debian/ezstream/usr/share/man/man1/ezstream-file.1
